﻿*:focus {
    outline: 0;
}

#smartbanner {
	display: none !important;
}

.container {
    max-width: none !important;
}

@media (min-width: 769px){
    .container {
        max-width: none !important;
    }
}

@media (min-width: 992px){
    .container {
        max-width: none !important;
    }
}

@media (min-width: 992px) and (min-width: 1200px){
    .col-md-offset-1 {
        margin-left: 0px !important;
    }
}

.izquierda {
    padding-left: 0px !important;
}

.derecha {
    padding-right: 0px !important;
}

@media (max-width: 992px) {
    .xs-sm-izquierda {
        padding-left: 0px !important;
    }
    .xs-sm-margen-izquierda {
        padding-left: 15px !important;
        padding-right: 0px !important;
    }
    .xs-sm-sin-izquierda {
        padding-left: 15px !important;
    }
    .xs-sm-sin-derecha {
        padding-right: 15px !important;
    }
    .xs-sm-sin-izquierda-derecha {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}

@media (max-width: 358px) {
    .xs-margen-top {
        margin-top:30px;
    }
}

@media  (min-width: 359px) and  (max-width: 484px) {
    .xs-margen-top {
        margin-top:10px;
    }
}

@media (min-width: 1024px) and (max-width: 1130px) {
    ul.sub-menu {
        left: 0;
    }
}

#contentBox {
	min-width: auto !important;
}

.itau-cajaProducto {
	min-width: auto !important;
}

/* ==== Barra superior ====*/

.clearFix {
    clear: both;
    margin: 0;
    padding: 0;
}

.itau-mainheader {
    height: 67px;
    display: block;
    padding-top: 10px;
    background: #ec7404 !important;
    background: -moz-linear-gradient(left,#ec7404 0,#ff9e11 100%);
    background: -webkit-gradient(left top,right top,color-stop(0,#ec7404),color-stop(100%,#ff9e11));
    background: -webkit-linear-gradient(left,#ec7404 0,#ff9e11 100%);
    background: -o-linear-gradient(left,#ec7404 0,#ff9e11 100%);
    background: -ms-linear-gradient(left,#ec7404 0,#ff9e11 100%);
    background: linear-gradient(to right,#ec7404 0,#ff9e11 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ec7404', endColorstr='#ff9e11', GradientType=1)
}

.imagen-footer {
    max-width: 100%;
    height: auto;
}

.itau-mainheader > DIV > UL {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
    .itau-mainheader> DIV > UL > LI {
        float: left;
        margin: 1em 0 0 2.5em;		
    }

    .itau-mainheader > DIV > UL > LI > A {
        font-family: Arial;
		font-size: 16px;
        color: #fff;
        text-decoration: none !important;
    }

    .itau-mainheader> DIV > UL > LI > A:hover { 
        text-decoration: none !important;
        color: #fff !important;
    }
    .itau-mainheader> DIV > UL > LI > A:active {
        text-decoration: none !important;
        color: #fff !important;
    }
    .itau-mainheader  > DIV > UL > LI > A:visited {
        text-decoration: none !important;
    }

.btn {
    display: inline-block;
    font-weight: 400;
    line-height: 1.25;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .5rem 1rem;
    font-size: 1rem;
    border-radius: .25rem;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
	color: #ec7404;
    background: #fff
}	
	
.btnAbrirCuenta {
	padding: 10px 13px 8px;
    font-size: 13px;
    line-height: 16px;
	float: right;
    margin-top: 10px;
    margin-right: 15px;
}	
	
.itau-bigMenuRightBorder {
    border-right: 1px #b8b7b6 solid;
}

.img-fluid {
    min-width: 100%;
    height: auto;
}

.active {
    color: #919191 !important; 
}

.datco-breadcrumb {
    margin-top: 0px !important;
}

.datco-breadcrumb > A {
    color: #8b8a89;
    padding-right: 3px;
	margin-left: 15px;
}

.datco-breadcrumb > A:hover {
    color: #8b8a89;
    text-decoration: underline;
}

.datco-breadcrumb SPAN {
    color: #8b8a89;
    padding-right: 2px;
    font-size: 13px;
    font-family: Arial;
}

.itau-dialog {
	font-family: Arial !important;
}	

.itau-mensaje {
	margin-top: 22px !important;
}

.aviso-primario {
	font-size: 16px;
	color: #f47920;
}

.aviso-secundario {
	font-size: 16px;
	color: #373d45;
	width: 88%;
}

.ms-navedit-editLinksText {
    display: none;
}

.dialog-button {
    background: url(/_layouts/15/IAM.WebSite/Images/btn-action-default.png) repeat-x !important;
    color: #eff4f8 !important;
    border-radius: 4px !important;
    border: 1px solid #646261 !important;
    font-family: Arial, sans-serif !important;
    font-size: 12px !important;
    line-height: 12px !important;
    font-weight: bold !important;
}

.dialog-button.ui-state-hover {
	background: url(/_layouts/15/Itau.WebSite/Images/btn-action-hover.png) repeat-x !important;
    text-decoration: none !important;
}


/*Menu mobile*/

.colapsable {
	position:absolute; 
	margin-left:24px;
}

.dropdown.open  .dropdown-menu {
	margin-top: 15px;
	left: -75px;
	max-height: calc(100vh);
    visibility: visible;
    box-shadow: 0 3px 5px 0 rgba(91,81,73,.2);
    transition: max-height 1s;
    max-width: 100vw;
}

.dropdown-menu {
	margin-top: 20px;
    display: block;
    width: 100vw;
    max-height: 0;
    padding: 0;
    margin-top: 0;
    overflow: auto;
    border: none;
    border-radius: 0;
    visibility: hidden;
    transition: .3s;
	position: absolute;
	z-index: 1000;
}

.dropdown-menu {
	position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #292b2c;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem; 
}

.dropdown-filter.para-vos{
	background: #ec7404;
    background: -moz-linear-gradient(left,#ec7404 0,#ff9e11 100%);
    background: -webkit-gradient(left top,right top,color-stop(0,#ec7404),color-stop(100%,#ff9e11));
    background: -webkit-linear-gradient(left,#ec7404 0,#ff9e11 100%);
    background: -o-linear-gradient(left,#ec7404 0,#ff9e11 100%);
    background: -ms-linear-gradient(left,#ec7404 0,#ff9e11 100%);
    background: linear-gradient(to right,#ec7404 0,#ff9e11 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ec7404', endColorstr='#ff9e11', GradientType=1);
}

.dropdown-filter.para-empresas {
    padding-left: 0px;
    margin-left: 0px;
    margin-right: 0px;
    padding-right: 0px;
    background: #00488F;
    background: -moz-linear-gradient(left,#003364 0,#00488F 100%);
    background: -webkit-gradient(left top,right top,color-stop(0,#003364),color-stop(100%,#00488F));
    background: -webkit-linear-gradient(left,#003364 0,#00488F 100%);
    background: -o-linear-gradient(left,#003364 0,#00488F 100%);
    background: -ms-linear-gradient(left,#003364 0,#00488F 100%);
    background: linear-gradient(to right,#003364 0,#00488F 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ec7404', endColorstr='#00488F', GradientType=1);
}

.dropdown-filter a {
	font-size: 24px;
    font-weight: 700;
    line-height: 28px;
    color: #fff;
    opacity: .7;
}

.dropdown-filter a:visited {
	text-decoration: none;
	color: #fff;
    opacity: .7;
}


.dropdown-filter a:visited {
	text-decoration: none;
	color: #fff;
    opacity: .7;
}


.dropdown-body .container h2 {
	padding: 34px 16px 17px;
    font-size: 16px;
    font-weight: 700;
    color: #5b5149;
    background-color: #eae5e3;
	margin-left: -15px;
    margin-right: -15px;
}

.segmentos-header {
	margin-left: -15px;
    margin-right: -15px;
}

.segmentos-header > div > div > h2 {
	background-color: #eae5e3 !important;
	padding: 5px 17px 5px !important;
	margin-top: 15px !important;
    margin-bottom: 17px !important;
}

.list-menu-items {
	padding: 0 16px;
    list-style: none;
}

.list-menu-items .item {
	height: 63px;
    border-bottom: 1px solid #f1edeb;
}

.list-menu-items .item a {
	display: block;
    padding: 8px 0;
    color: #5b5149;
}

.list-menu-items .item a:hover{
    color: #5b5149 !important;
	text-decoration: none !important;
}

.list-menu-items .item a:visited{
    color: #5b5149 !important;
	text-decoration: none !important;
}

.list-menu-items .item  a .badge-icon-left {
	display: inline-flex;
    width: 48px;
    height: 48px;
    margin-right: 8px;
    color: #ec7404;
}

.badge-icon-left img {
	width: 100%;
}

.list-menu-items .item-title {
	font-weight: 400;
	font-size: 16px;
	font-family: arial;	
	display: inline-flex;
    height: 48px;
    padding: 13px 0;
    margin-left: -3px;
    vertical-align: top;
}

/*BreadCrumb*/
.breadcrumb > li + li:before {
    color: #fff;
    content: ">";
    padding: 0 5px;
}

.contenedor-ayuda {
	background-color: #ec7404 !important;
}

.breadcrumb-ayuda  {
	background-color: #ec7404 !important;
	border-radius: 0px;
}

.breadcrumb-ayuda a {
	font-size: 16px;
    color: #fff;
    letter-spacing: 0;
    line-height: 20px;
    text-decoration: none;
}

.breadcrumb-ayuda li.active {
	font-size: 16px;
    color: #fff !important;
    letter-spacing: 0;
    line-height: 20px;
    text-decoration: none;
}

.contenedor-ayuda h1 {
	font-weight:700 !important;
	font-family: arial !important;
	font-size: 24px !important;
    color: #fff !important;
    letter-spacing: 0;
    line-height: 28px;
    margin-top: 8px;
    margin-bottom: 13px;
}

.label-ayuda {
	padding-left: 15px;
}

/*Tabs Mobile*/
.ui-tabs .ui-tabs-nav {
    margin: 0;
    padding: 0;
}

.ui-tabs .ui-tabs-tab {
    display: inline-block;
    margin: 0;
    list-style: none;
}

.ui-tabs .ui-tabs-panel {
    padding: 15px !important;
    display: none !important;
}

.ui-tabs .ui-tabs-accordion-title {
    display: none;
}

.ui-tabs .ui-tabs-panel.ui-tabs-state-active {
    display: block !important;
}

/* Tab element */
.ui-tabs .ui-tabs-nav .ui-tabs-tab {
	position: relative;
	background-color:transparent;
}

/* Tab anchor */
.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
	display: inline-block;
	padding: 10px 12px;

	text-decoration: none;
	text-shadow: 0 1px rgba(0, 0, 0, 0.4);
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}

/* Disabled tab */
.ui-tabs .ui-tabs-nav .ui-tabs-state-disabled {
	opacity: 0.5;
}

/* Active state tab anchor */
.ui-tabs .ui-tabs-nav .ui-tabs-state-active .ui-tabs-anchor {
	color: #F47920;
	text-shadow: none;
	background-color: #fff;
}

/* Accordion anchor */
.ui-tabs .ui-tabs-accordion-title .ui-tabs-anchor {
	display: block;
	padding: 10px;
	background-color: #fff;
	color: #000;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
    border-top: 1px solid #BEBAB9;
}

/* Active accordion anchor */
.ui-tabs .ui-tabs-accordion-title.ui-tabs-state-active .ui-tabs-anchor {
	background-color: #fff;
	color: #F47920;
}

/* Disabled accordion button */
.ui-tabs .ui-tabs-accordion-title.ui-tabs-state-disabled {
	opacity: 0.5;
}

.ui-tabs .ui-tabs-accordion-title span:after{ 
   content: url(/_layouts/15/Itau.WebSite/Images/arrow.png);
   float: right;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   margin:0px 0px 0px 10px;
   text-decoration:none;
} 

.ui-tabs-accordion-title.ui-tabs-state-active span:after{ 
   content: url(/_layouts/15/Itau.WebSite/Images/arrow.png);
   transform: rotate(180deg);
   float: right;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   margin:0px 0px 0px 10px;
   text-decoration:none;
}

/*modificacion a WP de busqueda*/

#SearchBox {
	width: 75%;
}

.itau-searchPage {
	padding: 0 !important;
	width: 100%;
	background-color: #fff !important;
	border: 0px !important;
}

.itau-searchPage  span{
	margin-top: 5px !important;
	margin-left: 5px !important;
}

.itau-searchPage > #SearchBox .ms-srch-sb.ms-srch-sb-border, .itau-searchPage > #SearchBox .ms-srch-sb.ms-srch-sb-borderFocused {
	width: 100% !important;
}

.itau-searchPage > #SearchBox .ms-srch-sb .ms-srch-sb-prompt, .itau-searchPage > #SearchBox .ms-srch-sb > INPUT {
	margin-top: 0px !important;
	width: 80% !important;
}

.ms-srch-sb > .ms-srch-sb-searchLink {
	margin-top: 0px !important;
}

.ms-promlink-button {
	padding: 0!important;
}
